extends base
   

block content
    
    .jumbotron.text-center(style='background-color:#6EB006')
     
    .container(style='text-align: left;')
      .row.p-2.rounded(style='background-color:#6EB006')
        h2 Data Valuation Tool Market Perspective
      |             
      .row.p-2.rounded
        .col-sm-3
          img.card-img-top(src='https://gitlab.com/pimcity/wp3/dvtmp/-/raw/master/public/img/dvt.png?inline=false', alt='PDS')
        |                 
        .col-sm-9
          | The
          strong Data Valuation Tools from the market perspective ( DVTMP ) 
          | module developed in PIMCity aims to provide the monetary value of audiences traded by prominent online advertising  platforms. To know better the funcionality of this module please follow us on  
          a(href='https://www.youtube.com/watch?v=xpgpioVsALw') youtube.
      |             
      .row.p-2.rounded
        .col-sm-4
          h5  Access the Web UI
          |           Using this User interface the module provides an estimated value for a
          |           predefined audience. 
           
          br
          |                     
          a.btn.btn-primary(href='https://easypims.pimcity-h2020.eu/marketplace/auValuator/demo/ui') Go to the online Demonstrator
        |                 
        .col-sm-2
          h5  Source Code
          |                     The project is open-source and its code is on the online repository:
          |                     
          br
          |                     
          a.btn.btn-primary(href='https://gitlab.com/pimcity/wp3/dvtmp') GitLab
        |                 
        .col-sm-6
          h5  Licence 
          |                     The DVTMP is distributed under AGPL-3.0-only, see the LICENSE file in the project repository.
          |                     
          br
          |                     Copyright (C) 2021 UC3M -Amir Mehrjoo, Rub&eacute;n Cuevas Rum&iacute;n, &Aacute;ngel Cuevas Rum&iacute;n 
          |
          a(href='https://www.it.uc3m.es/') University Carlos III of Madrid                  
          br
      |         
      |         
      .row.p-2.rounded
        .col-lg-1
        |             
        .col-sm-12.col-md-6.col-lg-5
          br
          |                 
          h5 Demonstration video
          | In this demo we target an audince and request our server for an estimamted value.
        |             
        .col-sm-12.col-md-6.col-lg-5
          br
          |                 
          .video-responsive(style='text-align: center;')
            iframe(allow='fullscreen;', width='540', height='350', src='https://www.youtube.com/embed/xpgpioVsALw')
          |                 
          br
      |         
      |         
      |         
      |         
      br
      br
      // jQuery (necessary for Bootstrap's JavaScript plugins)
      script(src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js')
      // Include all compiled plugins (below), or include individual files as needed
      //- script(src='//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js')

